Get a team's media for a country (v1)
Returns up to 2 recent media items for the team as shown in country, and the total count. None returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Team id (homeTeam.id or awayTeam.id on an event). Tennis players, fighters and drivers are teams too.
Range
1 <= value <= 10000000000country?string
Two-letter country code in upper case, such as US or GB.
Match
^[A-Z]{2}$Default
"US"curl -X GET "https://example.com/v1/sofascore/team/media/summary?id=35" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}